# Links

* Website: http://imaginaerum.github.io/magento2-language-fr-fr
* Packagist: https://packagist.org/packages/imaginaerum/magento2-language-fr-fr

# Contributors

* [Louis Samson](https://github.com/Losams "Louis Samson")
* Astrid Bureau
* [Antoine Lemoine (Owebia)](http://www.owebia.com/ "Antoine Lemoine (Owebia)")

# Installation

## Composer method

```
cd <your magento path>
composer require imaginaerum/magento2-language-fr-fr:*
php bin/magento cache:clean
```

To update package

```
cd <your magento path>
composer update imaginaerum/magento2-language-fr-fr
php bin/magento cache:clean
```

## Download repository method

Download file: https://github.com/Imaginaerum/magento2-language-fr-fr/archive/master.zip

Create folder your-magento-path/app/i18n/imaginaerum/fr_fr and extract zip into path.

## Progression

| Total | Translated | Left | Progression |
| -------------: | -----------------------: | -----------------------: | :---------: |
| 10258 | 10258 | 0 | ![Progress](http://progressed.io/bar/100) |

| Key | Total | Translated | Left | Progression |
| :----- | -------------: | -----------------------: | -----------------------: | :---------: |
| Component Magento2_Base | 38 | 38 | 0 | ![Progress](http://progressed.io/bar/100) |
| Custom Imaginaerum | 73 | 73 | 0 | ![Progress](http://progressed.io/bar/100) |
| Deprecated Imaginaerum | 243 | 243 | 0 | ![Progress](http://progressed.io/bar/100) |
| Lib lib/web/mage/adminhtml/backup.js | 4 | 4 | 0 | ![Progress](http://progressed.io/bar/100) |
| Lib lib/web/mage/adminhtml/wysiwyg/widget.js | 1 | 1 | 0 | ![Progress](http://progressed.io/bar/100) |
| Lib lib/web/mage/backend/suggest.js | 3 | 3 | 0 | ![Progress](http://progressed.io/bar/100) |
| Lib lib/web/mage/decorate.js | 1 | 1 | 0 | ![Progress](http://progressed.io/bar/100) |
| Lib lib/web/mage/dropdown.js | 1 | 1 | 0 | ![Progress](http://progressed.io/bar/100) |
| Lib lib/web/mage/loader.js | 2 | 2 | 0 | ![Progress](http://progressed.io/bar/100) |
| Lib lib/web/mage/loader_old.js | 2 | 2 | 0 | ![Progress](http://progressed.io/bar/100) |
| Lib lib/web/mage/menu.js | 2 | 2 | 0 | ![Progress](http://progressed.io/bar/100) |
| Lib lib/web/mage/translate-inline-vde.js | 2 | 2 | 0 | ![Progress](http://progressed.io/bar/100) |
| Lib lib/web/mage/translate-inline.js | 3 | 3 | 0 | ![Progress](http://progressed.io/bar/100) |
| Lib lib/web/mage/validation.js | 4 | 4 | 0 | ![Progress](http://progressed.io/bar/100) |
| Lib lib/web/mage/validation/validation.js | 4 | 4 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_AdminNotification | 58 | 58 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_AdvancedPricingImportExport | 4 | 4 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Authorization | 2 | 2 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Authorizenet | 118 | 118 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Backend | 677 | 677 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Backup | 105 | 105 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Braintree | 333 | 333 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Bundle | 105 | 105 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Captcha | 27 | 27 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Catalog | 862 | 862 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_CatalogImportExport | 32 | 32 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_CatalogInventory | 71 | 71 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_CatalogRule | 99 | 99 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_CatalogSearch | 61 | 61 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_CatalogUrlRewrite | 6 | 6 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_CatalogWidget | 20 | 20 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Checkout | 266 | 266 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_CheckoutAgreements | 42 | 42 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Cms | 161 | 161 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Config | 93 | 93 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_ConfigurableProduct | 158 | 158 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Contact | 28 | 28 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Cookie | 13 | 13 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Cron | 19 | 19 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_CurrencySymbol | 23 | 23 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Customer | 611 | 611 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_CustomerImportExport | 29 | 29 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Deploy | 1 | 1 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Developer | 41 | 41 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Dhl | 83 | 83 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Directory | 47 | 47 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Downloadable | 128 | 128 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_DownloadableImportExport | 3 | 3 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Eav | 161 | 161 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Email | 107 | 107 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_EncryptionKey | 22 | 22 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Fedex | 76 | 76 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_GiftMessage | 44 | 44 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_GoogleAdwords | 13 | 13 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_GoogleAnalytics | 4 | 4 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_GoogleOptimizer | 8 | 8 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_GroupedProduct | 27 | 27 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_ImportExport | 154 | 154 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Indexer | 24 | 24 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Integration | 121 | 121 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_LayeredNavigation | 31 | 31 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Marketplace | 15 | 15 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_MediaStorage | 26 | 26 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Msrp | 21 | 21 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Multishipping | 100 | 100 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_NewRelicReporting | 20 | 20 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Newsletter | 158 | 158 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_OfflinePayments | 23 | 23 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_OfflineShipping | 52 | 52 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_PageCache | 19 | 19 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Payment | 54 | 54 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Paypal | 656 | 656 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Persistent | 24 | 24 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_ProductAlert | 39 | 39 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_ProductVideo | 43 | 43 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Quote | 58 | 58 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Reports | 250 | 250 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Review | 157 | 157 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Rss | 58 | 58 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Rule | 38 | 38 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Sales | 845 | 845 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_SalesRule | 171 | 171 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_SalesSequence | 2 | 2 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Search | 53 | 53 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_SendFriend | 63 | 63 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Shipping | 191 | 191 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Sitemap | 70 | 70 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Store | 44 | 44 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Swatches | 25 | 25 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Tax | 200 | 200 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_TaxImportExport | 19 | 19 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Theme | 174 | 174 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Translation | 147 | 147 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Ui | 84 | 84 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Ups | 113 | 113 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_UrlRewrite | 72 | 72 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_User | 148 | 148 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Usps | 131 | 131 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Variable | 21 | 21 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Webapi | 40 | 40 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_WebapiSecurity | 2 | 2 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Weee | 29 | 29 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Widget | 76 | 76 | 0 | ![Progress](http://progressed.io/bar/100) |
| Module Magento_Wishlist | 155 | 155 | 0 | ![Progress](http://progressed.io/bar/100) |
| Theme frontend/Magento/blank | 7 | 7 | 0 | ![Progress](http://progressed.io/bar/100) |
| Theme frontend/Magento/luma | 64 | 64 | 0 | ![Progress](http://progressed.io/bar/100) |